2018-05-25 17:41 EDT


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0002689FSSCPmodelspublic2012-07-23 23:06
ReporterGoober5000 
Assigned ToGoober5000 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target Version3.6.14Fixed in Version 
Summary0002689: Abandon Hope crashes due to table/model subsystem mixup
DescriptionSee forum thread:
http://www.hard-light.net/forums/index.php?topic=81334.0

This has affected at least two other people as well.
Additional InformationIssue is caused by the str-hulks-shp.tbm modular table specifying extra turrets not present on the retail model. These are properly flagged at mission start, but then an invalid reference occurs when a sexp referencing the model is called.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0013869

Goober5000 (administrator)

Fixed in r9018.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2012-07-15 17:51 Goober5000 New Issue
2012-07-15 17:51 Goober5000 Status new => assigned
2012-07-15 17:51 Goober5000 Assigned To => Goober5000
2012-07-15 18:51 Goober5000 Changeset attached => fs2open trunk r9018
2012-07-15 18:52 Goober5000 Note Added: 0013869
2012-07-15 18:52 Goober5000 Status assigned => resolved
2012-07-15 18:52 Goober5000 Resolution open => fixed
2012-07-23 23:06 Zacam Changeset attached => fs2open fs2_open_3_6_14 r9044
+Issue History